/* 2.4 GHz */
"2.4 GHz" = "2,4 GHz";

/* 2.4 GHz ISM Channel Band */
"2.4 GHz ISM" = "2,4 GHz ISM";

/* 20 MHz Channel Width */
"20 MHz" = "20 MHz";

/* 40 MHz Channel Width */
"40 MHz" = "40 MHz";

/* 80 MHz Channel Width */
"80 MHz" = "80 MHz";

/* 160 MHz Channel Width */
"160 MHz" = "160 MHz";

/* 80+80 MHz Channel Width */
"80+80 MHz" = "80+80 MHz";

/* 5 GHz */
"5 GHz" = "5 GHz";

/* 5 GHz UNII-1 Channel Band */
"5 GHz UNII-1" = "5 GHz UNII-1";

/* 5 GHz UNII-2 Channel Band */
"5 GHz UNII-2" = "5 GHz UNII-2";

/* 5 GHz UNII-2 Extended Channel Band */
"5 GHz UNII-2 Extended" = "5 GHz UNII-2 Extendida";

/* 5 GHz UNII-3 Channel Band */
"5 GHz UNII-3" = "5 GHz UNII-3";

/* Advanced Preferences Title */
"Advanced" = "Avanzado";

/* Ad-Hoc Network Type */
"Ad-Hoc" = "Ad hoc";

/* Data will be lost if not saved */
"Any data will be lost if you don't save it." = "Los datos se perderán si no los guarda.";

/* Cancel Button Title */
"Cancel" = "Cancelar";

/* Channel */
"Channel" = "Canal";

/* Column name details hint */
/* "Select a column name for details." = "Seleccione una columna para obtener más detalles."; */
"Select a column name for details." = "";

/* dB */
"dB" = "dB";

/* dBm */
"dBm" = "dBm";

/* Dynamic WEP Security Mode */
"Dynamic WEP" = "WEP Dinámica";

/* Don't Save */
"Don't Save" = "Descartar";

/* WPS is enabled */
"Enabled" = "Habilitada";

/* Excellent Signal Quality Rating */
"Excellent" = "Excelente";

/* Export Save Panel Prompt */
"Export" = "Exportar";

/* Exporting */
"Exporting" = "Exportando";

/* Export As Save Panel Name Field */
"Export As" = "Exportar como";

/* Extremely Poor Signal Quality Rating */
"Extremely Poor" = "Extremadamente pobre";

/* No Wi-Fi Found Alert URL Message */
"For more information visit" = "Para más información visite";

/* General Preferences Title */
"General" = "General";

/* Good Signal Quality Rating */
"Good" = "Buena";

/* Highest Sensitivity Level */
"Highest" = "Máxima";

/* Last-seen 1 hour ago */
"%d hour ago" = "Hace %d hora";

/* Last-seen N hours ago */
"%d hours ago" = "Hace %d horas";

/* Infrastructure Network Type */
"Infrastructure" = "Infraestructura";

/* Information Elements Footer */
"Information Elements: %lu (%lu bytes)" = "Elementos de información: %lu (%lu octetos)";

/* Lowest Sensitivity Level */
"Lowest" = "Mínima";

/* Mbps */
"Mbps" = "Mbps";

/* Minutes Abbreviation */
"min" = "min";

/* No Data */
"No Data" = "No hay dato";

/* Now */
"Now" = "Ahora";

/* Last-seen N minutes ago */
"%d min ago" = "Hace %d minuto";

/* No Signal Was Detected Message */
"No Signal" = "Sin señal";

/* No Wi-Fi Found Alert Informative Message */
"No supported Wi-Fi interfaces were found." = "No se encontraron dispositivos Wi-Fi compatibles.";

/* None Security Mode */
"None" = "Ninguno";

/* Networks Found and Displayed */
"Networks Found: %d, Displayed: %d (%d%%)" =  "Redes encontradas: %1$d, mostradas: %2$d (%3$d%%)";

/* Last-seen Now */
"Just now" = "En este momento";

/* Opening */
"Opening" = "Abriendo";

/* Poor Signal Quality Rating */
"Poor" = "Pobre";

/* Preferences Window Title */
"WiFi Explorer Preferences" = "Preferencias de WiFi Explorer";

/* Quit Button Title */
"Quit" = "Salir";

/* Save */
"Save" = "Guardar";

/* Save current results prompt */
"Do you want to save the current results?" = "¿Desea guardar los resultados actuales?";

/* Saving */
"Saving" = "Guardando";

/* Scanning */
"Scanning" = "Buscando";

/* Not Scanning */
"Not scanning" = "No buscando";

/* Last-seen N seconds ago */
"%d sec ago" = "Hace %d seg";

/* Signal Strength Label */
"Signal Strength" = "Intensidad";

/* Signal-to-Noise Ratio Acronym */
"SNR" = "SNR";

/* Title for column SSID */
"Title for column SSID" = "Nombre de la red";

/* Title for column BSSID */
"Title for column BSSID" = "BSSID";

/* Title for column DEVICE_NAME */
"Title for column DEVICE_NAME" = "Nombre del dispositivo";

/* Title for column ANNOTATIONS */
"Title for column ANNOTATIONS" = "Anotaciones";
"Desc for column ANNOTATIONS" = "Una columna editable para etiquetas o comentarios, por ejemplo \"AP, 2do piso\"";

/* Title for column RSSI */
"Title for column RSSI" = "Señal";
"Desc for column RSSI" = "Intensidad de señal";

/* Title for column RSSI_AVG */
"Title for column RSSI_AVG" = "Señal promedio";
"Desc for column RSSI_AVG" = "Intensidad promedio de señal";

/* Title for column RSSI_MIN */
"Title for column RSSI_MIN" = "Señal mínima";
"Desc for column RSSI_MIN" = "Intensidad mínima de señal";

/* Title for column RSSI_MAX */
"Title for column RSSI_MAX" = "Señal máxima";
"Desc for column RSSI_MAX" = "Intensidad máxima de señal";

/* Title for column NOISE */
"Title for column NOISE" = "Ruido";
"Desc for column NOISE" = "Nivel de ruido";

/* Title for column NOISE_AVG */
"Title for column NOISE_AVG" = "Ruido promedio";
"Desc for column NOISE_AVG" = "Nivel promedio de ruido";

/* Title for column NOISE_MIN */
"Title for column NOISE_MIN" = "Ruido mínimo";
"Desc for column NOISE_MIN" = "Nivel mínimo de ruido";

/* Title for column NOISE_MAX */
"Title for column NOISE_MAX" = "Ruido máximo";
"Desc for column NOISE_MAX" = "Nivel máximo de ruido";

/* Title for column SNR */
"Title for column SNR" = "SNR";
"Desc for column SNR" = "Relación señal/ruido";

/* Title for column SNR_AVG */
"Title for column SNR_AVG" = "SNR promedio";
"Desc for column SNR_AVG" = "Relación señal/ruido promedio";

/* Title for column SNR_MIN */
"Title for column SNR_MIN" = "SNR mínimo";
"Desc for column SNR_MIN" = "Relación señal/ruido mínima";

/* Title for column SNR_MAX */
"Title for column SNR_MAX" = "SNR máximo";
"Desc for column SNR_MAX" = "Relación señal/ruido máxima";

/* Title for column CHANNEL */
"Title for column CHANNEL" = "Canal";

/* Title for column CENTER_FREQUENCY */
"Title for column CENTER_FREQUENCY" = "Frecuencia";

/* Title for column CHANNEL_BAND */
"Title for column CHANNEL_BAND" = "Banda";

/* Title for column CHANNEL_WIDTH */
"Title for column CHANNEL_WIDTH" = "Ancho";
"Desc for column CHANNEL_WIDTH" = "Ancho de canal";

/* Title for column CHANNEL_CENTER */
"Title for column CHANNEL_CENTER" = "Canal ancho";

/* Title for column STREAMS */
"Title for column STREAMS" = "Secuencias";
"Desc for column STREAMS" = "Número de secuencias espaciales";

/* Title for column STATION_COUNT */
"Title for column STATION_COUNT" = "Clientes";

/* Title for column CHANNEL_UTILIZATION */
"Title for column CHANNEL_UTILIZATION" = "Utilización de canal";

/* Title for column PHY_MODE */
"Title for column PHY_MODE" = "Modo";

/* Title for column HT_PROTECTION */
"Title for column HT_PROTECTION" = "Modo de protección";

/* Title for column FAST_BSS_TRANSITION */
"Title for column FAST_BSS_TRANSITION" = "Transición rápida";

/* Title for column CC */
"Title for column CC" = "Código de país";

/* Title for column MIN_RATE */
"Title for column MIN_RATE" = "Tasa mínima";
"Desc for column MIN_RATE" = "Tasa mínima de transmisión";

/* Title for column MAX_RATE */
"Title for column MAX_RATE" = "Tasa máxima";
"Desc for column MAX_RATE" = "Tasa máxima de transmisión";

/* Title for column VENDOR */
"Title for column VENDOR" = "Nombre del fabricante";

/* Title for column SECURITY_MODE */
"Title for column SECURITY_MODE" = "Seguridad";

/* Title for column WPS */
"Title for column WPS" = "WPS";
"Desc for column WPS" = "Configuración Wi-Fi Protegida";

/* Title for column NETWORK_TYPE */
"Title for column NETWORK_TYPE" = "Tipo";

/* Title for column FIRST_SEEN */
"Title for column FIRST_SEEN" = "Encontrada";

/* Title for column LAST_SEEN */
"Title for column LAST_SEEN" = "Fue vista";

/* Title for column SEEN */
"Title for column SEEN" = "Actualizada";

/* Title for column BEACON_INT */
"Title for column BEACON_INT" = "Intervalo de baliza";

/* Title for column BEACON_AIRTIME */
"Title for column BEACON_AIRTIME" = "Tiempo de baliza";

/* Title for column BASIC_RATES */
"Title for column BASIC_RATES" = "Tasas básicas";

/* Title for column MIN_BASIC_RATE */
"Title for column MIN_BASIC_RATE" = "Tasa básica mínima";
"Desc for column MIN_BASIC_RATE" = "Tasa básica mínima de transmisión";

/* Title for column MAX_BASIC_RATE */
"Title for column MAX_BASIC_RATE" = "Tasa básica máxima";
"Desc for column MAX_BASIC_RATE" = "Tasa básica máxima de transmisión";

/* Title for column AMENDMENTS */
"Title for column AMENDMENTS" = "Enmiendas";

/* Threshold Message */
"Graph only networks with signal strength above:" = "Graficar sólo redes con intensidad de señal por encima de:";

/* Turn Wi-Fi On Button Title */
"Turn Wi-Fi On" = "Activar Wi-Fi";

/* No Wi-Fi Found Alert Message */
"Unable to scan for wireless networks." = "No se puede iniciar la búsqueda de redes inalámbricas.";

/* Very Poor Signal Quality Rating */
"Very Poor" = "Muy pobre";

/* WEP Security Mode */
"WEP" = "WEP";

/* Wi-Fi Off Alert Message */
"Wi-Fi is off. Do you want to turn it on?" = "El dispositivo Wi-Fi está desactivado. ¿Desea activarlo?";

/* Wi-Fi Off Alert Informative Messsage */
"Wi-Fi must be on to perform a scan for wireless networks." = "El dispositivo Wi-Fi debe estar activado para poder iniciar la búsqueda de redes inalámbricas.";

/* WiFi Explorer Support */
"WiFi Explorer Support" = "Soporte de WiFi Explorer";

/* WiFi Protected Setup Security Mode */
"WiFi Protected Setup" = "Configuración Wi-Fi Protegida (WPS)";

/* WPA Enterprise Security Mode */
"WPA Enterprise" = "WPA Empresarial";

/* WPA Personal Security Mode */
"WPA Personal" = "WPA Personal";

/* WPA2 Enterprise Security Mode */
"WPA2 Enterprise" = "WPA2 Empresarial";

/* WPA2 Personal Security Mode */
"WPA2 Personal" = "WPA2 Personal";

/* WPA/WPA2 Enterprise Security Mode */
"WPA/WPA2 Enterprise" = "WPA/WPA2 Empresarial";

/* WPA/WPA2 Personal Security Mode */
"WPA/WPA2 Personal" = "WPA/WPA2 Personal";


/* WPS was not detected */
"Not Detected" = "No se detectó";

/* Yes */
"Yes" = "Sí";

/* Toolbar Scan */
"Scan" = "Iniciar";

/* Toolbar Stop */
"Stop" = "Detener";

/* Toolbar Scan Tool Tip */
"Start a scan" = "Iniciar búsqueda de redes";

/* Toolbar Stop Tool Tip */
"Stop a scan" = "Detener búsqueda de redes";

/* Toolbar Filter Placeholder */
"Filter" = "Filtro";

/* Toolbar Filter */
"Filter" = "Filtrar";

/* Toolbar Quick Filter All Networks */
"All Networks" = "Mostrar todas las redes";

/* Toolbar Quick Filter Open Networks */
"Open Networks" = "Mostrar solo redes abiertas";

/* Toolbar Quick Filter Secure Networks */
"Secure Networks" = "Mostrar solo redes protegidas";

/* Toolbar Quick Filter Ad Hoc */
"Ad Hoc Networks" = "Mostrar solo redes ad hoc";

/* Toolbar Quick Filter Checked Networks */
"Checked Networks" = "Mostrar solo redes seleccionadas";

/* Results Group Title */
"Results" = "Resultados";

/* Frequency Band Category Title */
"Frequency Band" = "Banda de frecuencia";

/* Network Name Category Title */
"Network Name" = "Nombre de la red";

/* PHY Mode Category Title */
"PHY Mode" = "Modo PHY";

/* Security Mode Category Title */
"Security" = "Seguridad";

/* Access Point Category Title */
"Access Point" = "Access Point";

/* Vendor Category Title */
"Vendor" = "Fabricante";

/* Signal Category Title */
"Signal" = "Señal";

/* RSSI Green dBm */
"%d dBm or above" = "%d dBm o superior";

/* RSSI Yellow dBm */
"%d to %d dBm" = "%d a %d dBm";

/* RSSI Orange dBm */
"%d to %d dBm" = "%d a %d dBm";

/* RSSI Red dBm */
"%d dBm or below" = "%d dBm o inferior";

/* Update */
"Update" = "Actualizar";

/* No */
"No" = "No";

/* OK */
"OK" = "Aceptar";

/* Check for Database Updates Progress Message */
"Checking for database updates..." = "Comprobando por actualizaciones a la base de datos...";

/* Check for Database Updates Error Message */
"Unable to check for updates." = "No se pudo comprobar por actualizaciones a la base de datos.";

/* Check for Database Updates Success Message */
"A new vendors database is available!" = "¡Una nueva base de datos de fabricantes está disponible!";

/* Check for Database Updates Confirmation Message */
"Do you want to update it now?" = "¿Desea actualizarla en este momento?";

/* Check for Database Updates Up-to-Date Message */
"The database is up-to-date!" = "La base de datos está al día!";

/* Check for Database Updates Newest Message */
"The existing database is the newest version available." = "La base de datos existente es la versión disponible más reciente.";

/* Update Failed Message */
"Unable to download database update." = "No se pudo descargar la actualización de la base de datos.";

/* Update Finished Message */
"Update finished." = "La actualización ha finalizado.";

/* Update Succeded Message */
"The vendors database was updated successfully." = "La base de datos de fabricantes se ha actualizado con éxito.";

/* Filter By RSSI Using Keys Foot Note */
"Showing only networks with signal strength" = "Mostrando solamente redes con intensidad de señal";

/* Turn On Auto Update */
"Turn On Auto Update" = "Actualizar automáticamente";

/* Associated */
"Associated" = "Asociado";

/* Not Associated */
"Not associated" = "No asociado";

/* Network Details Tab Title */
"Network Details Title" = "Detalles de la red";

/* Signal Strength Tab Title */
"Signal Strength Title" = "Intensidad de señal";

/* Spectrum Tab Title */
"Spectrum Title" = "Espectro";

/* Advanced Details Tab Title */
"Advanced Details Title" = "Detalles avanzados";
